@font-face {
  font-family: 'DidotBold';
  font-display: swap;
  src: url('Didot-Bold.eot');
  src: url('Didot-Bold.woff2') format('woff2'),
       url('Didot-Bold.woff') format('woff'),
       url('Didot-Bold.ttf') format('truetype'),
       url('Didot-Bold.svg#DidotBold') format('svg'),
       url('Didot-Bold.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'AvenirLight';
  font-display: swap;
  src: url('Avenir-Light.eot');
  src: url('Avenir-Light.woff2') format('woff2'),
       url('Avenir-Light.woff') format('woff'),
       url('Avenir-Light.ttf') format('truetype'),
       url('Avenir-Light.svg#AvenirLight') format('svg'),
       url('Avenir-Light.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'AvenirMedium';
  font-display: swap;
  src: url('Avenir-Medium.eot');
  src: url('Avenir-Medium.woff2') format('woff2'),
       url('Avenir-Medium.woff') format('woff'),
       url('Avenir-Medium.ttf') format('truetype'),
       url('Avenir-Medium.svg#AvenirMedium') format('svg'),
       url('Avenir-Medium.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'AvenirHeavy';
  font-display: swap;
  src: url('Avenir-Heavy.eot');
  src: url('Avenir-Heavy.woff2') format('woff2'),
       url('Avenir-Heavy.woff') format('woff'),
       url('Avenir-Heavy.ttf') format('truetype'),
       url('Avenir-Heavy.svg#AvenirHeavy') format('svg'),
       url('Avenir-Heavy.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'AvenirHeavyOblique';
  font-display: swap;
  src: url('Avenir-HeavyOblique.eot');
  src: url('Avenir-HeavyOblique.woff2') format('woff2'),
       url('Avenir-HeavyOblique.woff') format('woff'),
       url('Avenir-HeavyOblique.ttf') format('truetype'),
       url('Avenir-HeavyOblique.svg#AvenirHeavyOblique') format('svg'),
       url('Avenir-HeavyOblique.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'XtreemMediumDemo';
  font-display: swap;
  src: url('XtreemMediumDemo.eot');
  src: url('XtreemMediumDemo.woff2') format('woff2'),
       url('XtreemMediumDemo.woff') format('woff'),
       url('XtreemMediumDemo.ttf') format('truetype'),
       url('XtreemMediumDemo.svg#XtreemMediumDemo') format('svg'),
       url('XtreemMediumDemo.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
    font-family: 'RobotoRegular';
    font-display: swap;
    src: url('roboto-regular-webfont.eot');
    src: url('roboto-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('roboto-regular-webfont.woff2') format('woff2'),
         url('roboto-regular-webfont.woff') format('woff'),
         url('Roboto-Regular.ttf') format('truetype'),
         url('roboto-regular-webfont.svg#RobotoRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'RobotoMedium';
    font-display: swap;
    src: url('roboto-medium-webfont.eot');
    src: url('roboto-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('roboto-medium-webfont.woff2') format('woff2'),
         url('roboto-medium-webfont.woff') format('woff'),
         url('roboto-medium-webfont.ttf') format('truetype'),
         url('roboto-medium-webfont.svg#RobotoMedium') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'RobotoLight';
    font-display: swap;
    src: url('roboto-light-webfont.eot');
    src: url('roboto-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('roboto-light-webfont.woff2') format('woff2'),
         url('roboto-light-webfont.woff') format('woff'),
         url('roboto-light-webfont.ttf') format('truetype'),
         url('roboto-light-webfont.svg#RobotoLight') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'RobotoBold';
    font-display: swap;
    src: url('roboto-bold-webfont.eot');
    src: url('roboto-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('roboto-bold-webfont.woff2') format('woff2'),
         url('roboto-bold-webfont.woff') format('woff'),
         url('roboto-bold-webfont.ttf') format('truetype'),
         url('roboto-bold-webfont.svg#RobotoBold') format('svg');
    font-weight: normal;
    font-style: normal;

}